
# <copyright>
# </copyright>
#
# $Id: plugin.properties,v 1.6 2010-06-28 16:48:14 chsaad Exp $

pluginName = JWT WE Conf Property Edit Support
providerName = Eclipse.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_Property_type = Property
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_Property_value_feature = Value
_UI_Unknown_feature = Unspecified

